.dt-hidden {
  display: none;
}
@media screen and (max-width: 768px) {
  .dt-hidden {
    display: block;
  }
}

.sp-hidden {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp-hidden {
    display: block;
  }
}

footer .inner {
  height: 260px;
}
@media screen and (max-width: 768px) {
  footer .inner {
    height: auto;
  }
}

.pageContents#policy .inner article ul#lisenceList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0 50px;
  margin: 60px 0 0;
  padding: 0;
}
@media screen and (max-width: 768px) {
  .pageContents#policy .inner article ul#lisenceList {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px 0;
  }
}
.pageContents#policy .inner article ul#lisenceList li {
  list-style: none;
}
@media screen and (max-width: 768px) {
  .pageContents#policy .inner article ul#lisenceList li {
    text-align: center;
  }
}
.pageContents#policy .inner article ul#lisenceList li img {
  width: auto;
  height: 200px;
}
.pageContents#policy .inner article ul#lisenceList li p {
  text-align: center;
  font-size: 77%;
  line-height: 1.8;
}